number_of_attempts.one = %d attempt
number_of_attempts.other = %d attempts
duration_hours.one = %d hour
duration_hours.other = %d hours
duration_minutes.one = %d min
duration_minutes.other = %d mins
duration_seconds.one = %d sec
duration_seconds.other = %d secs
items_selected.zero = %d items selected
items_selected.one = %d item selected
items_selected.two = %d item selected
items_selected.few = %d items selected
items_selected.many = %d items selected
items_selected.other = %d items selected
items_deleted.one = %d item deleted
items_deleted.other = %d items deleted
items_restored.one = %d item restored
items_restored.other = %d items restored
are_you_sure_you_want_to_permanently_delete.one = Are you sure you want to permanently delete %d item?
are_you_sure_you_want_to_permanently_delete.other = Are you sure you want to permanently delete %d items?